/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li li a {
    line-height: 1.4;
}

#sidebar .widgettitle {
    background-color: #191919;
    color: #fff;
    padding: 10px;
}

#menu-product-menu li {
    line-height: 1.4 !important;
}

#menu-product-menu .current-menu-item a {
    font-weight: bold;
    color: #b20a0a;
}

.menu-product-menu-container {
    border: 1px solid#e2e2e2;
    padding: 10px;
}

@media only screen and ( max-width:980px ) {
    
    #logo {
        max-height: 90% !important;
    }
}

@media only screen and ( min-width:768px ) {
    
    #slider .et_pb_slide_title {
        position: absolute;
        top: 30px;
        text-align: center;
    }
     
    #slider .et_pb_slide_description {
        padding: 10% 8% 50%;
    }
    
    #slider .et_pb_more_button {
        position: absolute;
        right: 30px;
        bottom: 30px;
    }
}

@media only screen and ( max-width:767px ) {
    
    #slider .et_pb_slide_description {
        padding: 50% 8%;
    }
    
    #slider .et_pb_slide_title {
        position: absolute;
        top: 30px;
        text-align: center;
        font-size: 18px !important;
    }
    
    #slider .et_pb_more_button {
        font-size: 18px !important;
        position: absolute;
        left: 50%;
        margin-left: -49px;
        bottom: 10px;
    }
    
    #slider .et-pb-controllers {
        display: none;
    }
}

#slider .et_pb_slide_title {
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.75);
}

/*** FOOTER ***/

#footer-widgets .et_pb_widget {
    float: none !important;
}

/*** CONTACT FORM ***/

.wpcf7-response-output {
    clear: both;
    overflow: hidden;
    border: none;
    margin: 20px 0 0;
    padding-left: 4%;
    border: none !important;
}

.wpcf7-validation-errors,
.wpcf7-mail-sent-ng {
    background-color: #f00;
    color: #fff;
}

.wpcf7-mail-sent-ok {
    background-color: #019036;
    color: #fff;
}

.wpcf7-not-valid-tip {
    font-size: 10px;
}

.et_pb_gallery_title {
    font-size: 12px !important;
}

.et_pb_blog_grid .post-content {
    display: none !important;
}
    
/*** YOUTUBE ***/

.epyt-pagination * {
    display: inline-block;
    vertical-align: middle;
}